/*  ---------  CSS generated for cne2019  ----------- */
html { font-size: 62.5%; } /* Taille �quivalente � 10px */
body {  font-size: 1.2rem;  /* Taille �quivalente � 12px */  
background-size: cover;}
/*********************** * Effet de parallaxe */
#paranav { /* position menu zones */
  right: 10px;
}
#paranav li a {
  width: 32px;
  height: 32px;
  border-radius: 0px;  
  border: 0px;
}
#paranav li:nth-child(1) a {  
  background: url(img/1.png)no-repeat 50% 50%;
}
#paranav li:nth-child(2) a {  
  background: url(img/2.png)no-repeat 50% 50%;
}
#paranav li:nth-child(3) a {  
  background: url(img/3.png)no-repeat 50% 50%;
}
/********************************* * bloc horizontal Menu sections */
@media screen and (min-width: 760px), screen and (min-device-width: 760px) { /*pour r�solution>760px*/     
div.menuIcons ul li.menu_connect { /* section connexion */     
float: right;        }
}div.menuIcons ul li a span { /* lien */
        letter-spacing:0rem;
}
/*************************************/
#MainContent {
 background-color:transparent;
}
/*************************************/
div.menuIcons ul li.menu_connect { /* positionnement de l"onglet en haut � droite */    
position: absolute; 
top: 10px; 
right: 2px;    
padding-right: 3px;
}
div.menuIcons ul li.menu_connect a span {
color: #244459;
background: transparent;
    border: none;
	font-size: 10px;
}
div.menuIcons ul li.menu_connect a:hover span  {
    color: #C0FFFF;
    background: transparent;
    border: none;
	font-size: 10px;
}
div.menuIcons ul li.menu_admin { /* positionnement de l"onglet en haut � droite */    
position: absolute;
 top: 25px;
 right: 2px;
 padding-right: 3px;
 background: transparent;
}
 div.menuIcons ul li.menu_admin a span {
    color: #244459;
    background: transparent;
    border: none;
	font-size: 10px;
}
div.menuIcons ul li.menu_admin a:hover span  {
    color: #C0FFFF;
    background: transparent;
    border: none;
	font-size: 10px;
}
.iframe-responsive-wrapper        {
    position: relative;
}
.iframe-responsive-wrapper .iframe-ratio {
    display: block;
    width: 100%;
    height: auto;
}
.iframe-responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}